
.prestamos {
    margin-bottom: 40px;
}


.prestamos a.portada{
	display: inline-block;
    height: 240px;
    width: 100%;
	overflow:hidden;
}

.prestamos a.portada img{
		width:auto;
		height: 100%;
}



@media (max-width: 540px) {

	.panel_cliente{
		margin-top:0px;
	}

	.panel_cliente .opcion_cliente{
		margin:0;
		padding: 0;
	}

	.panel_cliente .opcion_cliente .textos_panel_cliente {
		min-height: auto;
	}

	.panel_cliente .opcion_cliente a {
		padding: 0px 15px;
	}

}